.redTitle {  font-family: verdana; font-size: 14px; font-weight: 900; color: ED1C24 ; padding-bottom: 10}
.redTitle a { text-decoration: none; }
.redTitle a:hover {  text-decoration: underline; }
.sideNews {  font-family: verdana; font-size: 11px}
.sideNews a {  text-decoration: none ;  color: #000}
.sideNews a:hover { text-decoration: underline }
.leftCol td { padding-left: 15px; padding-right: 10px  }

.filmsbox td { padding-left: 0px; padding-right: 0px  }
.filmsbox td input { width: 50px  }

.topLinks { font-family: verdana; font-size: 11px}
.topLinks a { text-decoration: none;  color: #808284 }
.topLinks a:hover { color: #231F20 }

.editButton a {font-family: verdana; font-size: 11px; text-decoration: none}


.joinLink a {  color: ED1C24; text-decoration: none }
.joinLink a:hover{ text-decoration: underline }
.content {  font-family: verdana; font-size: 11px; color: #231F20}
.content a { text-decoration: underline ; color: #231F20}
.content a:hover { text-decoration: none; color: #000}

.bigBlackTitle {  font-family: verdana; font-size: 18px; font-weight: bold}
.redContentTitle { font-family: verdana; font-size: 11px; font-weight: 900; color: ED1C24 }


.festMenu a {  font-family: verdana; font-size: 11px; color: #000000; text-decoration: none}
.festMenu a:hover { text-decoration: underline }
.subFestMenu { font-family: verdana; font-size: 11px; color: #FFFFFF}
.subFestMenu a { color: #FFFFFF; text-decoration: none }
.subFestMenu a:hover { text-decoration: underline }


form {  margin-top: 0px; margin-bottom: 0px}
.evenListRow { background: #F4F4F1; }
.oddListRow  { background: #FFFFFF; }
.ListTitle { background-color: #E7E7CF; }
.blackLine { BACKGROUND-COLOR: #333333}
.formBorder { 	border: 1px solid #006666; background-color: #D8D8B1; }
.textBox  { color: #00337f; font-size: 11px; font-family: verdana; border: solid 1px #222222; width: 150px ; height: 19px}
.button  { color: #00337f; font-weight: bold; font-size: 11px; font-family: verdana; background-color: #ffffff; border: solid 1px #9D9FBB; width: 100px; height: 19px}
td { 	FONT-SIZE: 11px; 	FONT-FAMILY: Verdana; }
td a { color: #222222 }

.gray {color: #aaaaaa}